
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34728.123
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TdGame", "TdGame\TdGame.vcxproj", "{98C6606E-2E9D-498E-AB80-716C68804C38}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Demo", "Demo\Demo.vcxproj", "{247F6E68-630B-4D00-8A00-CB8EC1F4A6E4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{98C6606E-2E9D-498E-AB80-716C68804C38}.Debug|x64.ActiveCfg = Debug|x64
		{98C6606E-2E9D-498E-AB80-716C68804C38}.Debug|x64.Build.0 = Debug|x64
		{98C6606E-2E9D-498E-AB80-716C68804C38}.Debug|x86.ActiveCfg = Debug|Win32
		{98C6606E-2E9D-498E-AB80-716C68804C38}.Debug|x86.Build.0 = Debug|Win32
		{98C6606E-2E9D-498E-AB80-716C68804C38}.Release|x64.ActiveCfg = Release|x64
		{98C6606E-2E9D-498E-AB80-716C68804C38}.Release|x64.Build.0 = Release|x64
		{98C6606E-2E9D-498E-AB80-716C68804C38}.Release|x86.ActiveCfg = Release|Win32
		{98C6606E-2E9D-498E-AB80-716C68804C38}.Release|x86.Build.0 = Release|Win32
		{247F6E68-630B-4D00-8A00-CB8EC1F4A6E4}.Debug|x64.ActiveCfg = Debug|x64
		{247F6E68-630B-4D00-8A00-CB8EC1F4A6E4}.Debug|x64.Build.0 = Debug|x64
		{247F6E68-630B-4D00-8A00-CB8EC1F4A6E4}.Debug|x86.ActiveCfg = Debug|Win32
		{247F6E68-630B-4D00-8A00-CB8EC1F4A6E4}.Debug|x86.Build.0 = Debug|Win32
		{247F6E68-630B-4D00-8A00-CB8EC1F4A6E4}.Release|x64.ActiveCfg = Release|x64
		{247F6E68-630B-4D00-8A00-CB8EC1F4A6E4}.Release|x64.Build.0 = Release|x64
		{247F6E68-630B-4D00-8A00-CB8EC1F4A6E4}.Release|x86.ActiveCfg = Release|Win32
		{247F6E68-630B-4D00-8A00-CB8EC1F4A6E4}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2B493833-818C-43A8-92CC-36AE3E75D64B}
	EndGlobalSection
EndGlobal
